summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rw-r--r--scripts/pkgdelta.sh.in3
1 files changed, 1 insertions, 2 deletions
diff --git a/scripts/pkgdelta.sh.in b/scripts/pkgdelta.sh.in
index 46c6f4ff..0f3472b6 100644
--- a/scripts/pkgdelta.sh.in
+++ b/scripts/pkgdelta.sh.in
@@ -20,7 +20,6 @@
#
# bash options
-set -o nounset
set -o errexit
# gettext initialization
@@ -130,7 +129,7 @@ esac
if (( $# != 2 )); then
usage
- exit 0
+ exit 1
fi
if [[ ! -f $1 ]]; then